Subject: [Mip4] BROADNETS 2005 Call for Participation

From: B Krishnamachari <[email-masked]>
Date: Wed, 14 Sep 2005 03:36:48 -0400

-----------------------------------------------------------------------
BROADNETS 2005 (http://www.broadnets.org)
Second International Conference on Broadband Networks
Co-Sponsored by IEEE Communications Society / CreateNet / ICST 
October 3-7, 2005, Boston, Massachussetts, USA 
-----------------------------------------------------------------------
 We invite you to attend the premier conference on broadband networks. 
BROADNETS features an exciting program this year, with 96 papers in the 
symposia on broadband optical networking, broadband wireless networking 
and broadband applications/services. In addition, the 
conference showcases eight workshops spanning a wide range of 
cutting edge topics, tutorials on wireless mesh networking and 
optical network survivability, as well as panel discussions 
with speakers from industry and academia. 
 The keynote speech will be delivered by Dr. Jonathan S. Turner 
(Washington University). There will also be invited talks by 
Dr. Nick Maxemchuk (Columbia University) and Dr. Mario Gerla 
(UCLA).
 The early registration deadline is September 15, 2005. 
Register today at http://www.broadnets.org
-- 
Mip4 mailing list: [email-masked]
    Web interface: https://www1.ietf.org/mailman/listinfo/mip4
     Charter page: http://www.ietf.org/html.charters/mip4-charter.html
Supplemental site: http://www.mip4.org/